@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&display=swap');

body {
    margin: 0;
    padding: 0;
    background: #fbfbfb;
    font-family: 'Open Sans', sans-serif;
}

html {
    height: 100%;
}

* {
    text-decoration: none !important;
    outline: none !important;
}

/* SELECT2 RESET * START */

.form-group .select2-container {
    width: 100% !important;
}

.form-group .select2-container .select2-selection--single {
    height: unset;
    border-radius: 0;
}

.form-group .select2-container .select2-selection__rendered {
    line-height: unset;
    padding: 0;
    height: unset;
    color: unset;
    text-overflow: unset;
    overflow: unset;
    white-space: unset;
}

.form-group .select2-container .select2-selection__arrow {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(0, -50%);
    width: 20px;
    text-align: center;
    height: unset;
}

.select2-container--default .select2-results>.select2-results__options {
    background: #888;
}

.select2-dropdown {
    border-radius: 0;
    z-index: 3000;
    background: #fff;
    border: solid 1px #ddd;
}

.select2-results__group,
.select2-results__option {
    padding: 5px;
    font-size: 14px;
    line-height: 20px;
    padding: 5px 10px;
    border: 0;
    border-bottom: solid 1px #ddd;
    background: #fff;
    color: #222;
}

.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
    background: #eee;
    color: #222;
}

.select2-container--default .select2-results__option--selected {
    background: #eee;
}

.select2-results__option:last-child {
    border-bottom: none;
}

.select2-search__field {
    padding: 5px 10px !important;
    height: unset !important;
    font-size: 14px !important;
    line-height: 20px !important;
    background: rgba(0,0,0,0.3) !important;
    border: solid 1px rgba(255,255,255,0.2) !important;
    color: #fff !important;
}

/* SELECT2 RESET * END */

/* Scrollbars START ------------------------------ */

* {
    scrollbar-width: thin;
    scrollbar-color: rgba(255, 255, 255, 0.2);
}

*::-webkit-scrollbar {
    width: 10px;
    height: 10px;
    border: solid 1px rgba(0, 0, 0, 0.2);
}

*::-webkit-scrollbar-track {
    background: rgba(255, 255, 255, 0.2);
}

*::-webkit-scrollbar-thumb {
    background: rgba(0, 0, 0, 0.2);
}

*::-webkit-scrollbar-thumb:hover {
    background: rgba(0, 0, 0, 0.4);
}

/* Scrollbars END ------------------------------ */

/* SOCIAL COLORS START */

.so-icon {
    background-color: #7d7d7d;
}

.so-facebook {
    background-color: #3b5998;
}

.so-twitter {
    background-color: #55acee;
}

.so-instagram {
    background: #f09433;
    background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
    background: -webkit-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
    background: linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
}

.so-pinterest {
    background-color: #cb2027;
}

.so-linkedin {
    background-color: #0077b5;
}

.so-facebook-messenger {
    background-color: #448aff;
}

.so-youtube {
    background-color: #cc181e;
}

.so-reddit {
    background-color: #ff4500;
}

.so-tumblr {
    background-color: #32506d;
}

.so-digg {
    background-color: #262626;
}

.so-google-plus {
    background-color: #de5446;
}

.so-whatsapp {
    background-color: #25d366;
}

.so-vk {
    background-color: #4c6c91;
}

.so-weibo {
    background-color: #ff9933;
}

.so-odnoklassniki {
    background-color: #d7772d;
}

.so-xing {
    background-color: #1a7576;
}

.so-blogger {
    background-color: #ff8000;
}

.so-flipboard {
    background-color: #ff8000;
}

.so-delicious {
    background-color: #205cc0;
}

.so-weixin {
    background-color: #4ec034;
}

/* SOCIAL COLORS END */

/* PANEL TEXT START */

.panel-text {
    font-size: 16px;
    line-height: 22px;
    color: #444;
    margin-bottom: -10px;
    font-weight: 400;
    text-align: justify;
}

.panel-text.light {
    color: #eee;
}

.panel-text > h1,
.panel-text > h2,
.panel-text > h3,
.panel-text > h4,
.panel-text > h5,
.panel-text > h6 {
    color: #222;
}

.panel-text.light > h1,
.panel-text.light > h2,
.panel-text.light > h3,
.panel-text.light > h4,
.panel-text.light > h5,
.panel-text.light > h6 {
    color: #fff;
}

.panel-text img {
    max-width: 100%;
}

.panel-text h1 {
    display: block;
    font-size: 1.6em;
    margin-bottom: 10px;
    font-weight: 600;
    text-align: left;
}

.panel-text h2 {
    display: block;
    font-size: 1.4em;
    margin-bottom: 10px;
    font-weight: 600;
    text-align: left;
}

.panel-text h3 {
    display: block;
    font-size: 1.3em;
    margin-bottom: 10px;
    font-weight: 600;
    text-align: left;
}

.panel-text h4 {
    display: block;
    font-size: 1.2em;
    margin-bottom: 10px;
    font-weight: 600;
    text-align: left;
}

.panel-text h5 {
    display: block;
    font-size: 1.1em;
    margin-bottom: 10px;
    font-weight: 600;
    text-align: left;
}

.panel-text h6 {
    display: block;
    font-size: 1em;
    margin-bottom: 10px;
    font-weight: 600;
    text-align: left;
}

.panel-text p {
    display: block;
    margin-bottom: 10px;
}

.panel-text b {
    font-weight: 600;
}

.panel-text ul {
    padding: 0;
    list-style: none;
    display: block;
    margin-bottom: 10px;
    margin-left: 10px;
}

.panel-text ul li {
    display: block;
    margin-bottom: 5px;
    position: relative;
    padding-left: 12px;
}

.panel-text ul li:before {
    content: "\f45c";
    font-family: "Font Awesome 6 Pro";
    font-weight: 800;
    position: absolute;
    top: 0;
    left: 0;
    font-size: 5px;
    transform: rotate(45deg);
    color: #bbb;
}

/* PANEL TEXT END */

/* Burger Nav General START ------------------------------ */

.burger-nav {
    display: block;
    position: relative;
    padding: 0;
    background: #fff;
    background: linear-gradient(180deg, #fff, #fbfbfb, #ccc);
    border-bottom: solid 1px #bbb;
    z-index: 99;
}

/* .burger-nav:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 15px;
    background-image: url("../img/material/grad.png");
    background-size: contain;
    background-repeat: repeat;
}

.burger-nav:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 15px;
    background-image: url("../img/material/grad2.png");
    transform: rotateY(-1);
    background-size: contain;
    background-repeat: repeat;
} */

.burger-nav.transparent {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    background: none;
}

.burger-nav.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
    animation: bn-fixed-anim;
    animation-duration: 0.2s;
    box-shadow: 0px 4px 8px rgba(0,0,0,0.1);
}

@keyframes bn-fixed-anim {
    0% {
        margin-top: -100%;
    }

    100% {
        margin-top: 0;
    }
}

/* Burger Nav General END ------------------------------ */

/* Burger Nav Flex START ------------------------------ */

.burger-nav .bn-flex {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    position: relative;
    z-index: 20;
}

.burger-nav .bn-flex>.left,
.burger-nav .bn-flex>.right {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
}

/* Burger Nav Flex END ------------------------------ */

/* Burger Nav Logo START ------------------------------ */

.burger-nav .bn-logo {
    display: block;
    margin-right: 20px;
}

.burger-nav .bn-logo>img {
    width: 200px;
}

.burger-nav.transparent .bn-logo>img {
    filter: contrast(0) brightness(2);
}

.burger-nav.fixed .bn-logo>img {
    filter: none;
}

/* Burger Nav Logo END ------------------------------ */

/* Burger Nav Elements START ------------------------------ */

.burger-nav .bn-open,
.burger-nav .bn-close {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 24px;
    line-height: 30px;
    min-width: 60px;
    background: rgba(0, 0, 0, 0.05);
    border: none;
    border-left: solid 1px rgba(0,0,0,0.05);
    color: #222 !important;
}

.burger-nav .bn-close {
    height: 60px;
    border: none;
    border-radius: 3px;
}

.burger-nav .bn-links-desktop {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
}

.burger-nav .bn-links-desktop>.item {
    display: block;
    border-left: solid 1px rgba(0, 0, 0, 0.05);
    position: relative;
}

.burger-nav .bn-links-desktop>.item>a {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    font-size: 14px;
    line-height: 20px;
    font-weight: 600;
    height: 100%;
    color: #000 !important;
    transition: 0.2s ease 0s;
    padding: 10px 20px;
    transition: 0.2s ease 0s;
}

.burger-nav .bn-links-desktop>.item > .menu {
    display: block;
    position: absolute;
    top: 100%;
    left: 0;
    padding: 10px;
    background: rgba(0,0,0,0.8);
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    margin-top: 20px;
    transition: 0.2s ease 0s;
}

.burger-nav .bn-links-desktop>.item:hover > .menu {
    opacity: 1;
    visibility: visible;
    pointer-events: all;
    margin: 0;
}

.burger-nav .bn-links-desktop>.item > .menu > a {
    display: block;
    font-size: 14px;
    line-height: 20px;
    color: #fff !important;
    white-space: nowrap;
    padding: 5px 10px;
    transition: 0.2s ease 0s;
}

.burger-nav .bn-links-desktop>.item > .menu > a:hover {
    background: rgba(255,255,255,0.2);
}

.burger-nav .bn-links-desktop>.item>a>span {
    position: relative;
    z-index: 10;
}

.burger-nav .bn-links-desktop>.item>a:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, #fff, #fbfbfb, #ccc);
    opacity: 0;
    transition: 0.2s ease 0s;
}

.burger-nav .bn-links-desktop>.item:hover>a:after {
    opacity: 1;
}

.burger-nav .bn-links-desktop>.item:last-child {
    border-right: solid 1px rgba(0, 0, 0, 0.05);
}

/* Burger Nav Elements END ------------------------------ */

/* Burger Nav Mobile Menu START ------------------------------ */

.burger-nav .bn-menu-container {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: 9999;
    overflow: hidden;
    background: rgba(0, 0, 0, 0.5);
    opacity: 0;
    pointer-events: none;
}

.burger-nav .bn-menu-container.active {
    opacity: 1;
    pointer-events: all;
}

.burger-nav .bn-menu-box {
    position: absolute;
    top: 0;
    right: 0;
    transform: translate(100%, 0);
    width: 400px;
    max-width: 100vw;
    height: 100%;
    overflow: hidden;
    z-index: 10;
}

.burger-nav .bn-menu-box.left {
    right: unset;
    left: 0;
    transform: translate(-100%, 0);
}

.burger-nav .bn-menu-container.active .bn-menu-box {
    transform: translate(0, 0);
}

.burger-nav .bn-menu {
    display: block;
    width: 100%;
    height: 100%;
    background: #fff;
    overflow: hidden;
    padding: 15px;
    overflow-y: auto;
}

.burger-nav .bn-menu .bn-menu-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 30px;
}

.burger-nav .bn-menu .bn-menu-links>a {
    display: block;
    position: relative;
    padding: 5px 10px;
    margin-bottom: 5px;
    font-size: 14px;
    border: solid 1px #eee;
    border-radius: 3px;
    line-height: 20px;
    font-weight: 600;
    text-transform: uppercase;
    color: #222 !important;
    padding-right: 40px;
    transition: 0.2s ease 0s;
}

.burger-nav .bn-menu .bn-menu-links>a:after {
    content: "\f105";
    font-family: "Font Awesome 6 Pro";
    font-weight: 400;
    position: absolute;
    top: 50%;
    right: 15px;
    width: 25px;
    text-align: center;
    transform: translate(0, -50%);
}

.burger-nav .bn-menu .bn-menu-links>a.active:after {
    content: "\f107";
}

.burger-nav .bn-menu .bn-menu-links>a:last-child {
    margin-bottom: 0;
}

.burger-nav .bn-menu .bn-menu-link-dropdown {
    display: none;
    padding: 10px;
    margin-bottom: 5px;
    background: #f5f5f5;
}

.burger-nav .bn-menu .bn-menu-link-dropdown>a {
    display: block;
    font-size: 14px;
    line-height: 20px;
    padding: 5px 10px;
    margin-bottom: 2.5px;
    color: #222 !important;
    transition: 0.2s ease 0s;
}

.burger-nav .bn-menu .bn-menu-link-dropdown>a:last-child {
    margin-bottom: 0;
}

/* Burger Nav Mobile Menu END ------------------------------ */

/* Main Button START ------------------------------ */

.main-btn {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    position: relative;
    padding: 11px 15px;
    border-radius: 3px;
    border: none;
    overflow: hidden;
    font-size: 14px;
    line-height: 20px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff !important;
    background: #A18A2C;
}

.main-btn > span {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 10;
}

.main-btn:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #C0AA3B;
    opacity: 0;
    transition: 0.2s ease 0s;
}

.main-btn:hover:after {
    opacity: 1;
}

.main-btn.full {
    display: flex;
    width: 100%;
}

.main-btn.small {
    font-size: 12px;
    line-height: 18px;
    padding: 5px 10px;
}

/* Main Button END ------------------------------ */

/* Spaces START ------------------------------ */

.smt {
    margin-top: 40px;
}

.smb {
    margin-bottom: 40px;
}

.smth {
    margin-top: 20px;
}

.smbh {
    margin-bottom: 20px;
}

.dmt {
    margin-top: 20px;
}

.dmb {
    margin-bottom: 20px;
}

.dml {
    margin-left: 20px;
}

.dmr {
    margin-right: 20px;
}

.dmth {
    margin-top: 10px;
}

.dmbh {
    margin-bottom: 10px;
}

.dmlh {
    margin-left: 10px;
}

.dmrh {
    margin-right: 10px;
}

/* Spaces END ------------------------------ */

/* Contact Nav START ------------------------------ */

.contact-nav {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 98;
    border-top: solid 1px #ddd;
}

.contact-nav a {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
    width: 100%;
    padding: 10px;
    background: #fff;
    background: linear-gradient(180deg, #fff, #fbfbfb, #ccc);
    border-right: solid 1px rgba(0,0,0,0.05);
}

.contact-nav a:last-child {
    border: none;
}

.contact-nav a i {
    font-size: 20px;
    line-height: 26px;
    display: block;
    color: #A18A2C !important;
}

.contact-nav a span {
    display: block;
    font-size: 12px;
    line-height: 18px;
    color: #222 !important;
}

/* Contact Nav END ------------------------------ */

/* Pagination START ------------------------------ */

.pagination {
    display: block;
    width: 100%;
    padding: 0;
    margin: 10px 0;
}

.pagination ul {
    display: flex;
    justify-content: center;
    align-items: center;
    list-style: none;
    padding: 0;
    margin: 0;
}

.pagination ul li {
    margin: 5px;
    display: block;
}

.pagination ul li a {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 5px 15px;
    font-size: 12px;
    line-height: 18px;
    font-weight: 600;
    border-radius: 0;
    background: #fff;
    border: solid 1px #ddd;
    color: #222 !important;
}

.pagination ul li a:hover {
    background: #eee;
}

.pagination ul li.active a {
    background: #eee;
}

/* Pagination END ------------------------------ */

/* Main Dropdown START ------------------------------ */

.main-dropdown {
    display: block;
    position: relative;
}

.main-dropdown>.dropdown-toggle {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-size: 14px;
    line-height: 20px;
    color: #222 !important;
    white-space: nowrap;
}

.main-dropdown>.dropdown-menu {
    position: absolute !important;
    top: 100% !important;
    left: 0 !important;
    transform: none !important;
    margin: 0;
    background: #fff;
    border: solid 1px #ddd;
    padding: 5px 0;
    min-width: unset;
    width: auto;
    border-radius: 0;
}

.main-dropdown>.dropdown-menu>a {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 5px 10px;
    color: #222 !important;
    font-size: 14px;
    line-height: 20px;
    white-space: nowrap;
}

.main-dropdown>.dropdown-menu>a:hover {
    background: #eee;
}

/* Main Dropdown END ------------------------------ */

/* Form Group START ------------------------------ */

.form-group {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
    position: relative;
    margin-bottom: 20px;
}

.form-group>input,
.form-group>textarea,
.form-group>.select2-container .select2-selection--single {
    display: block;
    width: 100%;
    border: solid 1px #ccc;
    border-radius: 3px;
    padding: 10px 15px;
    box-shadow: inset 0px 1px 3px rgba(0,0,0,0.1);
    resize: none;
    font-size: 14px;
    line-height: 20px;
    margin: 0;
    color: #222;
}

.form-group>input:focus,
.form-group>textarea:focus {
    border-color: #A18A2C;
}

.form-group input::placeholder,
.form-group textarea::placeholder {
    opacity: 1;
    color: #888;
}

.form-label {
    display: block;
    font-size: 12px;
    line-height: 18px;
    color: #000;
    margin-bottom: 2px;
}

.form-group input.error-label,
.form-group textarea.error-label {
    border-color: firebrick;
}

.form-group span.error-label,
.cbox-group span.error-label {
    display: block;
    font-size: 12px;
    line-height: 18px;
    color: firebrick;
}

.ctxt {
    display: block;
    width: 100%;
    text-align: right;
    font-size: 12px;
    line-height: 18px;
    color: #888;
}

/* Form Group END ------------------------------ */

/* Modal Share START ------------------------------ */

.modal-share {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
}

.modal-share a {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-size: 14px;
    line-height: 20px;
    color: #222 !important;
    width: 100%;
    padding-right: 30px;
    position: relative;
    border-bottom: solid 1px #eee;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.modal-share a:after {
    content: "\f105";
    font-family: "Font Awesome 6 Pro";
    font-weight: 400;
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    right: 0;
    transition: 0.2s ease 0s;
}

.modal-share a:hover:after {
    right: 10px;
}

.modal-share a i {
    min-width: 34px;
    height: 34px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff !important;
    font-size: 16px;
    line-height: 22px;
}

#copy_box {
    background: #fff;
    border: solid 1px #eee;
    padding: 10px 15px;
    position: relative;
    cursor: pointer;
}

#copy_box:hover {
    background: #eee;
}

#copy_box small {
    display: block;
    font-size: 12px;
    line-height: 18px;
    color: #888;
    margin-bottom: 5px;
    pointer-events: none;
}

#copy_box input {
    padding: 0;
    margin: 0;
    border: none;
    background: none;
    pointer-events: none;
    position: absolute;
    opacity: 0;
}

#copy_box span {
    font-size: 14px;
    line-height: 20px;
    color: #222;
    display: block;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

/* Modal Share END ------------------------------ */

/* Modal START ------------------------------ */

.modal {
    z-index: 99999 !important;
}

.modal-content {
    padding: 0;
    border-radius: 0;
    background: #fff;
    border: none;
    z-index: 99999;
}

.modal-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 15px;
    border-bottom: solid 1px #ddd;
}

.modal-top h2 {
    font-size: 16px;
    line-height: 22px;
    font-weight: 600;
    color: #222;
    margin: 0;
}

.modal-top a {
    font-size: 16px;
    line-height: 22px;
    color: #888 !important;
}

.modal-top a:hover {
    color: #222 !important;
}

.modal-inner {
    padding: 15px;
}

/* Modal END ------------------------------ */

/* Message Box START ------------------------------ */

.msg-box {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    padding: 10px;
    background: #fff;
    border: solid 1px #ddd;
}

.msg-box i {
    min-width: 30px;
    height: 30px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 10px;
    font-size: 14px;
    line-height: 20px;
    background: lightgreen;
}

.msg-box span {
    display: block;
    font-size: 12px;
    line-height: 18px;
    color: #222;
}

/* Message Box END ------------------------------ */

/* Checkbox Group START ------------------------------ */

.cbox-group {
    display: block;
    position: relative;
}

.cbox-group input {
    position: absolute;
    opacity: 0;
    visibility: hidden;
}

.cbox-group label {
    display: inline-flex;
    justify-content: flex-start;
    align-items: center;
    cursor: pointer;
    margin: 0;
    user-select: none;
}

.cbox-group label>span:first-child {
    min-width: 16px;
    height: 16px;
    border: solid 1px #ccc;
    background: #fff;
    margin-right: 8px;
    position: relative;
}

.cbox-group label>span:first-child:after {
    content: "\f00c";
    font-family: "Font Awesome 6 Pro";
    font-weight: 400;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 14px;
    line-height: 20px;
    opacity: 0;
}

.cbox-group input:checked~label>span:first-child:after {
    opacity: 1;
}

.cbox-group input:checked~label>span:first-child {
    border-color: #A18A2C;
    background: #A18A2C;
}

.cbox-group label>span:last-child {
    display: block;
    font-size: 14px;
    line-height: 20px;
    color: #222;
}

.cbox-group label>span:last-child > a {
    color: #A18A2C !important;
}

.cbox-group label>span:last-child > a:hover {
    text-decoration: underline !important;
}

/* Checkbox Group END ------------------------------ */

/* Main Slider START ------------------------------ */

.main-slider-container {
    width: 100%;
    position: relative;
}

.main-banner {
    display: block;
    width: 100%;
    position: relative;
    overflow: hidden;
    padding-top: calc(600/1920*100%);
}

.main-banner>img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.main-slider-buttons-absolute {
    position: absolute;
    bottom: 10px;
    left: 0;
    width: 100%;
    z-index: 10;
}

.main-slider-buttons {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: calc(100% + 80px);
    margin-left: -40px;
}

.main-slider-buttons>div {
    width: 30px;
    height: 30px;
    background: rgba(161,138,44, 0.8);
    cursor: pointer;
    position: relative;
    pointer-events: all;
    border-radius: 3px;
    transition: 0.2s ease 0s;
}

.main-slider-buttons>div:hover {
    background: rgba(161,138,44, 1);
}

.main-slider-buttons>div:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-family: "Font Awesome 6 Pro";
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    color: #fff;
}

.main-slider-buttons>div.prev:before {
    content: "\f104";
}

.main-slider-buttons>div.next:before {
    content: "\f105";
}

/* Main Slider END ------------------------------ */

.site-logo {
    display: block;
    padding: 10px;
}

.site-logo img {
    width: 230px;
}

.nav-social {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 10px;
}

.nav-social>a {
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 30px;
    height: 30px;
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    border-radius: 3px;
}

.nav-social>a:not(:last-child) {
    margin-right: 5px;
}

.slide-desc {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 10;
}

.slide-desc-inner {
    display: block;
    text-align: center;
    padding: 10px;
    background: rgba(161,138,44, 0.8);
    border-radius: 3px 3px 0 0;
}

.slide-desc-inner>.title {
    display: block;
    font-size: 24px;
    line-height: 30px;
    font-weight: 700;
    color: #fff;
    margin: 0;
    text-transform: uppercase;
}

.slide-desc-inner>.caption {
    display: block;
    font-size: 16px;
    line-height: 22px;
    color: #fff;
    font-weight: 600;
    margin-top: 5px;
}

.nav-lang {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
}

.nav-lang>a {
    display: block;
    font-size: 20px;
    line-height: 20px;
    border-radius: 3px;
    overflow: hidden;
}

.nav-lang>a:not(:last-child) {
    margin-right: 5px;
}

.nav-seperator {
    border-left: solid 1px rgba(0, 0, 0, 0.05);
}

.main-title {
    display: block;
    font-size: 24px;
    line-height: 30px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    color: #000;
    position: relative;
    margin-bottom: 20px;
    padding-bottom: 5px;
}

.main-caption {
    display: block;
    font-size: 14px;
    line-height: 20px;
    color: #000;
    text-align: center;
    margin-top: -10px;
    margin-bottom: 20px;
}

.main-title.white {
    color: #fff;
}

.main-title:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 0);
    width: 500px;
    max-width: 100%;
    border-bottom: solid 1px #ddd;
}

.main-title:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 0);
    width: 100px;
    height: 3px;
    bottom: -1px;
    background: #A18A2C;
}

.main-title.white:before {
    border-bottom-color: rgba(255,255,255,0.3);
}

.main-title.white:after {
    background: #fff;
}

.white-title {
    display: block;
    font-size: 24px;
    line-height: 30px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 20px;
}

.white-caption {
    display: block;
    font-size: 16px;
    line-height: 22px;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 20px;
}

.package-item {
    padding: 20px;
    background: #fff;
    border-radius: 3px;
    margin-bottom: 20px;
    box-shadow: 0px 4px 8px rgba(0,0,0,0.1);
}

.package-item > .title {
    display: block;
    font-size: 20px;
    line-height: 26px;
    font-weight: 700;
    text-transform: uppercase;
    color: #000;
    margin-bottom: 10px;
}

.package-item > .notif {
    display: block;
    font-size: 14px;
    line-height: 20px;
    font-weight: 600;
    color: green;
    margin-top: -5px;
    margin-bottom: 10px;
}

.package-item > .price {
    display: block;
    font-size: 20px;
    line-height: 26px;
    font-weight: 800;
    color: #A18A2C;
    background: none;
    border: solid 1px #A18A2C;
    margin-top: -5px;
    margin-bottom: 10px;
    border-radius: 3px;
    padding: 5px 10px;
    text-align: center;
}

.package-item > .img {
    display: block;
    width: 100%;
    position: relative;
    overflow: hidden;
    padding-top: calc(3/4*100%);
    border: solid 1px #eee;
    border-radius: 5px;
    margin-bottom: 10px;
}

.package-item > .img > img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.package-item > .details {
    display: block;
    margin-bottom: 20px;
}

.package-item > .details > span {
    display: block;
    font-size: 14px;
    line-height: 20px;
    color: #444;
    padding-left: 10px;
    position: relative;
}

.package-item > .details > span:before {
    content: "";
    position: absolute;
    top: 8px;
    left: 0;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #bbb;
}

.package-item > .details > span:not(:last-child) {
    margin-bottom: 10px;
}

.banner-section {
    padding: 40px 0;
}

.page-badge-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
    height: 100%;
    padding: 20px;
    background: rgba(255,255,255,0.1);
    border-radius: 3px;
    text-align: center;
    transition: 0.2s ease 0s;
}

.page-badge-item:hover {
    background: rgba(255,255,255,0.2);
    transform: scale(1.05);
}

.page-badge-item > .title {
    display: block;
    font-size: 20px;
    line-height: 26px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.page-badge-item > i {
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 100px;
    height: 100px;
    font-size: 30px;
    line-height: 36px;
    color: #fff;
    border-radius: 50%;
    background: #C0AA3B;
    border: solid 2px #A18A2C;
    box-shadow: 0px 0px 8px rgba(0,0,0,0.1);
}

.page-banner-link {
    display: block;
    width: 100%;
    position: relative;
    overflow: hidden;
    padding-top: calc(3/4*100%);
    border-radius: 3px;
    border: solid 1px #eee;
    transition: 0.2s ease 0s;
    box-shadow: 0px 4px 8px rgba(0,0,0,0.1);
    margin-bottom: 20px;
}

.page-banner-link > img {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.page-banner-link:hover {
    transform: scale(1.05);
}

.reason-box {
    padding: 40px;
    background: #efeeef;
    border: solid 1px #e5e5e5;
    border-radius: 3px;
}

.reason-box > ul {
    display: block;
    list-style: none;
    padding: 0;
    margin: 0;
    columns: 3;
    margin-bottom: -10px;
}

.reason-box > ul > li {
    margin-bottom: 10px;
    display: block;
    font-size: 14px;
    line-height: 20px;
    color: #444;
    padding-left: 20px;
    position: relative;
}

.reason-box > ul > li:before {
    content: "\f00c";
    font-family: "Font Awesome 6 Pro";
    font-weight: 400;
    position: absolute;
    top: 1px;
    left: 0;
    font-size: 14px;
    line-height: 20px;
    color: green;
}

.licence-slider-container {
    display: block;
    width: 100%;
    position: relative;
    padding: 0 30px;
}

.licence-item {
    display: block;
    width: 100%;
    position: relative;
    overflow: hidden;
    background: #efeeef;
    padding-top: calc(2/3*100%);
    border: solid 1px #e5e5e5;
    border-radius: 3px;
}

.licence-item > img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.licence-slider-buttons {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    z-index: 10;
    transform: translate(0, -50%);
    pointer-events: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
}

.licence-slider-buttons > div {
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 20px;
    height: 60px;
    background: #efeeef;
    pointer-events: all;
    cursor: pointer;
    transition: 0.2s ease 0s;
    color: #222 !important;
    font-size: 14px;
    line-height: 20px;
    height: 100%;
    border: solid 1px #e5e5e5;
    border-radius: 3px;
}

.licence-slider-buttons > div:hover {
    background: #ddd;
}

footer {
    display: block;
    padding: 40px 0;
    padding-top: 0;
}

.ftr-social {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.ftr-social>a {
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 30px;
    height: 30px;
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    border-radius: 3px;
    margin: 2.5px;
}

.ftr-copy {
    display: block;
    text-align: center;
    font-size: 12px;
    line-height: 18px;
    color: #444;
    margin-top: 10px;
}

.otalya-row {
    padding-top: 20px;
    margin-top: 20px;
    border-top: solid 1px #ddd;
    display: flex;
    justify-content: center;
    align-items: center;
}

.otalya-row img {
    width: 100px;
    filter: grayscale(1);
}

.otalya-row a:hover img {
    filter: none;
}

.bcrumb {
    padding: 5px 10px;
    background: #eee;
    border-bottom: solid 1px #ddd;
}

.bcrumb .links {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
}

.bcrumb .links > a {
    display: block;
    font-size: 12px;
    line-height: 18px;
    color: #222 !important;
    position: relative;
}

.bcrumb .links > a:not(:last-child) {
    margin-right: 20px;
}

.bcrumb .links > a:hover {
    text-decoration: underline !important;
}

.bcrumb .links > a:not(:last-child):after {
    content: "\f105";
    font-family: "Font Awesome 6 Pro";
    font-weight: 400;
    position: absolute;
    top: 0;
    right: -20px;
    width: 20px;
    text-align: center;
    pointer-events: none;
}

.article-banner {
    display: block;
    width: 100%;
    position: relative;
    overflow: hidden;
    padding-top: calc(520/1280*100%);
    border: solid 1px #eee;
    border-radius: 3px;
}

.article-banner > img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.info-page-links {
    padding: 30px 40px;
    display: block;
    background: #efeeef;
    border: solid 1px #e5e5e5;
    border-radius: 3px;
}

.info-page-links > ul {
    display: block;
    list-style: none;
    columns: 3;
    margin: 0;
    padding: 0;
}

.info-page-links > ul > li {
    display: block;
    margin: 5px 0;
}

.info-page-links > ul > li > a {
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    color: #444 !important;
}

.info-page-links > ul > li > a:hover {
    text-decoration: underline !important;
}

.map-frame {
    display: block;
    width: 100%;
    position: relative;
    overflow: hidden;
    padding-top: calc(720/1280*100%);
    border: solid 1px #eee;
    border-radius: 3px;
}

.map-frame > * {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.page-contact-box {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
    text-align: center;
    margin-bottom: 20px;
}

.page-contact-box > .label {
    display: block;
    font-size: 14px;
    line-height: 20px;
    color: #222;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.page-contact-box > i {
    font-size: 20px;
    line-height: 26px;
    display: block;
    color: #A18A2C;
    margin-bottom: 10px;
}

.page-contact-box > .desc {
    display: block;
    font-size: 14px;
    line-height: 20px;
    color: #222 !important;
}

.page-contact-box > .desc[href] {
    color: #A18A2C !important;
}

.page-contact-box > .desc[href]:hover {
    text-decoration: underline !important;
}

.page-seperator {
    display: block;
    border-bottom: solid 1px #ddd;
}

.page-contact-map {
    display: block;
    width: 100%;
    position: relative;
    overflow: hidden;
    padding-top: calc(500/1920*100%);
    border-top: solid 1px #eee;
    border-bottom: solid 1px #eee;
}

.page-contact-map > * {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.prop-item {
    display: block;
    width: 100%;
    position: relative;
    margin-bottom: 20px;
    background: #fff;
    box-shadow: 0px 4px 8px rgba(0,0,0,0.1);
    transition: 0.2s ease 0s;
}

.prop-item:hover {
    transform: scale(0.95);
}

.prop-item > .img {
    display: block;
    width: 100%;
    position: relative;
    overflow: hidden;
    padding-top: calc(3/4*100%);
}

.prop-item > .img > img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.2s ease 0s;
}

.prop-item:hover > .img > img {
    transform: scale(1.05);
    top: -2px;
}

.prop-item > .content {
    display: block;
    padding: 20px;
}

.prop-item > .content > .title {
    display: block;
    font-size: 18px;
    line-height: 24px;
    font-weight: 600;
    text-transform: uppercase;
    color: #000;
    margin: 0;
    padding: 10px 0;
    border-top: solid 1px #ddd;
    border-bottom: solid 1px #ddd;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
    transition: 0.2s ease 0s;
}

.prop-item:hover > .content > .title {
    border-top-color: #A18A2C;
    border-bottom-color: #A18A2C;
}

.hotel-gallery-content {
    padding: 2.5px;
}

.hotel-gallery-content .row {
    margin-left: 0;
    margin-right: 0;
}

.hotel-gallery-content .row > [class*="col-"] {
    padding-left: 0;
    padding-right: 0;
}

.hotel-gal-item {
    display: block;
    padding: 2.5px;
    height: 100%;
}

.hotel-gal-item > div {
    display: block;
    width: 100%;
    position: relative;
    height: 100%;
    overflow: hidden;
    padding-top: calc(600/1280*100%);
}

.hotel-gal-item > div > img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: 0.2s ease 0s;
}

.hotel-gal-item:hover > div > img {
    transform: scale(1.05);
}

.hotel-gal-item > div > .all {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    z-index: 10;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    transition: 0.2s ease 0s;
}

.hotel-gal-item:hover> div > .all {
    background: rgba(0,0,0,0.7);
}

.hotel-gal-item > div > .all > span {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    line-height: 26px;
    font-weight: 600;
    color: #fff;
}

.hotel-gal-item > div > .all > span > i:first-child {
    margin-right: 8px;
}

.hotel-gal-item > div > .all > span > i:last-child {
    margin-left: 8px;
}

.hotel-gal-item > div > .head {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    display: block;
    z-index: 10;
    background: rgba(0,0,0,0.5);
    padding: 20px;
}

.hotel-gal-item > div > .head > .title {
    display: block;
    font-size: 24px;
    line-height: 30px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 800;
    margin-bottom: 5px;
}

.hotel-gal-item > div > .head > .location {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-size: 14px;
    line-height: 20px;
    color: #fff;
    font-weight: 600;
    padding-left: 2px;
}

.hotel-gal-item > div > .head > .location > i {
    margin-right: 4px;
}

.hotel-links {
    display: block;
    list-style: none;
    padding: 0;
    margin: 0;
    columns: 3;
    column-gap: 10px;
    margin-bottom: -10px;
}

.hotel-links > li {
    display: block;
    margin-bottom: 10px;
}

.hotel-links > li > a {
    display: block;
    font-size: 14px;
    line-height: 20px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 10px 15px;
    background: rgba(255,255,255,0.1);
    color: #fff !important;
    transition: 0.2s ease 0s;
    padding-left: 30px;
    position: relative;
}

.hotel-links > li > a:before {
    content: "\f105";
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
    position: absolute;
    top: 10px;
    left: 15px;
}

.hotel-links > li > a:hover {
    background: rgba(255,255,255,0.2);
}

.title-banners {
    display: block;
    padding: 20px;
    padding-bottom: 0px;
}

.title-banners > ul {
    display: block;
    list-style: none;
    columns: 3;
    column-gap: 20px;
    margin: 0;
    padding: 0;
}

.title-banners > ul > li {
    display: block;
    margin-bottom: 20px;
}

.title-banners > ul > li > a {
    display: block;
    width: 100%;
    position: relative;
    overflow: hidden;
    padding-top: calc(250/600*100%);
    border-radius: 10px;
}

.title-banners > ul > li > a > img {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.title-banners > ul > li > a > .content {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    z-index: 10;
    padding: 20px;
    transition: 0.2s ease 0s;
}

.title-banners > ul > li > a:hover > .content {
    background: rgba(0,0,0,0.7);
}

.title-banners > ul > li > a > .content > .title {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 100%;
    width: 100%;
    position: relative;
}

.title-banners > ul > li > a > .content > .title > span:first-child {
    display: block;
    font-size: 20px;
    line-height: 26px;
    font-weight: 400;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    white-space: nowrap;
    margin-top: -26px;
}

.title-banners > ul > li > a > .content > .title > span:last-child {
    display: block;
    font-size: 40px;
    line-height: 46px;
    text-transform: uppercase;
    font-weight: 400;
    color: #fff;
    letter-spacing: 5px;
    white-space: nowrap;
}

.form-flex {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}

.form-box {
    background: #fff;
    padding: 20px;
    box-shadow: 0px 4px 8px rgba(0,0,0,0.1);
    border-radius: 3px;
    margin-bottom: 20px;
}

.form-box .title {
    display: block;
    font-size: 16px;
    line-height: 22px;
    font-weight: 800;
    text-transform: uppercase;
    color: #222;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: solid 1px #ddd;
}